/**
Theme Name: Astra Child
Author: Nyusoft
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Poppins", sans-serif;
}

.site-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 24px;
}

.site-header .ast-container {
    max-width: 1180px;
}

.site-header .ast-site-title-wrap {
    display: none !important;
}

.site-primary-header-wrap .ast-builder-grid-row {
    background-color: #fff;
    border-radius: 150px;
    padding: 14px 55px;
}

.ast-logo-title-inline .ast-site-identity {
    padding: 0;
}

.entry-content p:last-child {
    margin-bottom: 0;
}

.site-header .ast-primary-header-bar {
    background-color: transparent;
    border: 0;
}

.arrow-icon .elementor-button span.elementor-button-icon {
    width: 24px;
    height: 24px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px;
}

.arrow-icon .elementor-button .elementor-button-content-wrapper {
    align-items: center;
    gap: 10px;
}

.site-header-section .ast-builder-menu {
    padding: 0;
}

.site-header-section .ast-builder-menu ul li a::before {}

.site-header-section .ast-builder-menu ul li.current-menu-item a {
    font-weight: 600;
}

.site-header-section .ast-builder-menu ul li.current-menu-item a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background-color: #319D84;
}

.site-header-section .ast-header-button-1 {
    padding: 0;
}

.list-row ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}

.sticky-main {
    overflow: hidden;
}

.why-choose-main .elementor-widget-icon-box {
    min-height: 286px;
}

.blog-box {
    position: relative;
}

.blog-meta {
    margin-top: 14px;
    display: none;
}

.blog-box .blog-card-content {
    padding: 24px 16px;
    background: linear-gradient(108.38deg, rgba(59, 70, 72, 0.4) 0%, rgba(59, 70, 72, 0.4) 100%);
    backdrop-filter: blur(11px);
    border-radius: 22px;
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
}

.blog-box:hover .blog-card-content {
    background: #fff;
}

.blog-box:hover .blog-meta {
    display: block;
}

.blog-box:hover .upside_data a,
.blog-box:hover .upside_data .blog-excerpt {
    color: #3B4648;
}

.blog-card-image>a {
    position: relative;
    display: flex;
    padding: 60.975% 25%;
    border-radius: 22px;
    overflow: hidden;
}

.blog-card-image>a>img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
}

.blog-meta .author-info {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.blog-more a {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-decoration-line: underline;
    color: #3B4648;
}

.blog-more {
    margin-top: 14px;
}

.author-img-name {
    display: flex;
    align-items: center;
    gap: 5px;
}

.author-img-name img {
    width: 24px !important;
    height: 24px !important;
    border: 1px solid #3B4648 !important;
    border-radius: 100px !important;
    object-fit: cover;
}

.upside_data a {
    font-weight: 600;
    font-size: 22px;
    line-height: 33px;
    color: #FFFFFF;
    text-decoration: none !important;
}

.upside_data .blog-excerpt {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    margin-top: 4px;
    margin-bottom: 0;
}

.site-footer-below-section-1 .ast-footer-copyright p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    text-align: left;
}

.site-below-footer-wrap {
    padding: 39px 0 36px;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row,
.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row {
    max-width: 1170px;
    display: flex;
    flex-wrap: wrap;
    gap: 0;
}

.site-primary-footer-wrap .ast-builder-footer-grid-columns {
    gap: 0;
}

.site-primary-footer-wrap .site-footer-section {
    padding: 0 15px;
}

.site-primary-footer-wrap .site-footer-primary-section-1 {
    width: 55.4%;
}

.site-primary-footer-wrap .site-footer-primary-section-2 {
    width: 16%;
}

.site-primary-footer-wrap .site-footer-primary-section-3 {
    width: 28.6%;
}

.site-footer-section-3 .ast-header-html ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.site-footer-section-3 .ast-header-html ul li {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    padding-left: 44px;
    position: relative;
    min-height: 32px;
    display: flex;
    align-items: center;
    text-align: left;
}

.site-footer-section-3 .ast-header-html ul li a {
    color: #fff;
    text-decoration: none;
}

.site-footer-section-3 .ast-header-html ul li::before {
    content: "";
    width: 32px;
    height: 32px;
    position: absolute;
    left: 0;
    top: 0;
}

.site-footer-section-3 .ast-header-html ul li.icon-1::before {
    background: url(./assets/images/icon-1.svg) no-repeat center center;
}

.site-footer-section-3 .ast-header-html ul li.icon-2::before {
    background: url(./assets/images/icon-2.svg) no-repeat center center;
}

.site-footer-section-3 .ast-header-html ul li.icon-3::before {
    background: url(./assets/images/icon-3.svg) no-repeat center center;
}

.site-below-footer-wrap .site-footer-section {
    padding: 0 15px;
    width: 50%;
}

.site-footer-section-2 .widget-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #319D84;
    margin-bottom: 15px;
}

.blog-date,
.author-name-main {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #3B4648;
    position: relative;
}

.blog-date {
    display: flex;
    align-items: center;
    gap: 5px;
}

.blog-date::before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(./assets/images/calendar.svg) no-repeat center center;
    display: flex;
    margin-bottom: 2px;
}

.site-primary-footer-wrap {
    padding-bottom: 37px;
    padding-top: 80px;
}

.site-footer-section-2 .menu {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.site-footer-section-2 .menu li a {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

.site-below-footer-wrap {
    position: relative;
}

.site-below-footer-wrap::before {
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 1140px;
    height: 1px;
    background-color: #4F595A;
}

.ast-footer-social-wrap {
    margin-top: 27px;
}

.footer-social-inner-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.footer-social-inner-wrap a {
    width: 32px;
    height: 32px;
    background-color: #319D84;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.site-below-footer-wrap .site-footer-section .menu {
    flex-direction: row;
    justify-content: end;
    gap: 20px;
}

.site-below-footer-wrap .site-footer-section .menu li:not(:last-child):after {
    content: "|";
    color: #fff;
    margin-left: 21px;
}

.site-below-footer-wrap .site-footer-section .menu li a {
    text-decoration: underline;
}

.site-header .ast-custom-button {
    background-color: #319D84;
    padding: 16px 40px !important;
}

.faq-main .e-n-accordion-item-title {
    position: relative;
}

.faq-main .e-n-accordion-item-title-icon {
    position: absolute !important;
    right: 0;
}

.faq-main .e-n-accordion-item:not(:last-child)::before {
    content: "";
    border-bottom: 1px solid #CCCCCC;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
}

.entry-header {
    display: none;
}

.elementor-widget-n-tabs.about-tab .e-n-tabs-heading {
    padding: 10px 24px;
    background: #EAF5F1;
    border-radius: 8px;
    display: flex;
    gap: 0;
}

.elementor-widget-n-tabs.about-tab .e-n-tabs-heading button {
    width: 50%;
    min-width: 50%;
    justify-content: center;
    background-color: transparent;
    box-shadow: unset;
}

.about-tab .elementor-widget-text-editor ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.about-tab .elementor-widget-text-editor ul li {
    padding-left: 32px;
    position: relative;
}

.about-tab .elementor-widget-text-editor ul li::before {
    content: "";
    width: 24px;
    height: 24px;
    background: url(./assets/images/checkmark.svg) no-repeat center center;
    position: absolute;
    left: 0;
    top: 0;
}

.testimonial-card {
    padding: 38px 23px;
    background: #F2FDF9;
    border: 1px solid rgba(109, 109, 109, 0.15);
    border-radius: 24px;
}

.testimonial-card::before {
    content: "";
    width: 40px;
    height: 40px;
    background: url(./assets/images/Quote.svg) no-repeat center center;
    display: flex;
    margin-bottom: 26px;
}

.testimonial-author {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.testimonial-author .author-img {
    width: 48px;
}

.testimonial-author .author-img img {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    object-fit: cover;
}

.testimonial-author .author-name {
    width: calc(100% - 48px);
    padding-left: 16px;
}

.testimonial-author .author-name h4 {
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: #000000;
    margin-bottom: 0;
}

.testimonial-card p {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #3B4648;
    margin-bottom: 31px;
}

.how-it-work .elementor-icon {
    width: 100px;
    height: 100px;
    border: 2px solid rgba(109, 109, 109, 0.3);
    border-radius: 178.571px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.how-it-work>.elementor-element {
    position: relative;
}

.how-it-work>.elementor-element::before {
    content: "";
    width: 87px;
    height: 22px;
    position: absolute;
    right: -37px;
    left: unset;
    top: 38px;
    background: url(./assets/images/arrow.png) no-repeat center center;
}

.how-it-work .elementor-element:last-child::before {
    display: none;
}

.owl-carousel .owl-dots {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.owl-carousel .owl-dots button {
    width: 10px;
    height: 10px;
    background: #6D6D6D !important;
    border-radius: 50%;
}

.owl-carousel .owl-dots button.active {
    width: 20px;
    height: 20px;
    background-color: #319D84 !important;
}

.elementor-widget-heading h2 span {
    color: #319D84;
}

.sticky-main {
    position: sticky !important;
    top: 20px;
}

.bg-round::after {
    content: "";
    position: absolute;
    width: 297px;
    height: 297px;
    background: #319D84;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
    z-index: -1;
}

.bg-design::before {
    content: "";
    background-color: #319D84;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    border-radius: 18px;
    z-index: -1;
    transform: rotate(350deg);
}

.icon-list ul {
    display: flex;
    flex-wrap: wrap;
    margin: 32px 0 0 0;
    padding: 0;
    list-style: none;
    row-gap: 14px;
    column-gap: 24px;
}

.icon-list ul li {
    padding-left: 32px;
    position: relative;
    color: #000;
}

.icon-list ul li::before {
    content: "";
    width: 24px;
    height: 24px;
    background: url(./assets/images/checkmark.svg) no-repeat center center;
    position: absolute;
    left: 0;
    top: 0;
}

.custom-nav button {
    font-size: 0 !important;
    width: 48px;
    height: 48px;
    padding: 0 !important;
    background: #fff !important;
}

.custom-nav button:hover {
    background-color: #319D84 !important;
}

.custom-nav button:hover svg path {
    fill: #fff;
}

.custom-nav {
    display: flex;
    gap: 20px;
}

.team-members {
    position: absolute !important;
    background: #FFC99E;
    border-radius: 10px 10px 0px 10px;
    top: -10px;
    right: 15px;
    width: 120px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #3B4648;
    padding: 6px;
}

.team-members::after {
    content: "";
    width: 10px;
    height: 10px;
    background: url(./assets/images/VectorIcon.svg) no-repeat center center;
    position: absolute;
    bottom: -10px;
    right: 0;
}

.team-members h3 {
    font-weight: 700;
    font-size: 40px;
    line-height: 60px;
    color: #3B4648;
    margin-bottom: 0;
}

.breadcrumb-main ul li:not(:last-child) {
    padding-right: 28px;
    position: relative;
    margin-right: 0 !important;
}

.breadcrumb-main ul li:not(:last-child)::before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(./assets/images/double-right.svg) no-repeat center center;
    position: absolute;
    right: 0;
    top: 2px;
}

.e-n-accordion-item-title-text {
    padding-right: 40px;
}

.ast-mobile-header-content {
    padding: 20px 30px;
    background: transparent !important;
}

.main-header-bar-navigation.toggle-on {
    border-radius: 15px;
    overflow: hidden;
}

.blog-search {
    display: none;
}


.cms-content .elementor-widget-text-editor p:last-child {
    margin-bottom: 0;
}

.cms-content .elementor-widget-text-editor ul {
    margin: 0;
    padding: 0 0 0 24px;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.form-group.half {
    width: calc(50% - 12px);
}

.wpcf7 form>div,
.wpcf7 form>p {
    margin-bottom: 0;
}

.form-group label {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #3B4648;
    display: flex;
    margin-bottom: 7px;
}

.form-group input,
.form-group textarea {
    width: 100%;
    height: 46px;
    padding: 0 14px;
    background: #FFFFFF;
    border: 1px solid #D5DAE1;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 8px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #D5DAE1;
}

.form-group textarea {
    height: 164px;
    display: flex;
}

.form-group button {
    width: 100%;
    padding: 12px 24px;
    height: 48px;
    background: #319D84;
    border-radius: 100px;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.form-group button::after {
    content: "";
    width: 24px;
    height: 24px;
    background: url(./assets/images/send.svg) no-repeat center center;
    display: flex;
}

.form-group input::-webkit-input-placeholder {
    color: #D5DAE1;
}

.form-group input:-moz-placeholder {
    color: #D5DAE1;
    opacity: 1;
}

.form-group input::-moz-placeholder {
    color: #D5DAE1;
    opacity: 1;
}

.form-group input:-ms-input-placeholder {
    color: #D5DAE1;
}

.form-group input::-ms-input-placeholder {
    color: #D5DAE1;
}

.form-group input::placeholder {
    color: #D5DAE1;
}

.form-group {
    margin-bottom: 25px !important;
}

.form-group.mb-0 {
    margin-bottom: 0 !important;
}

.wpcf7-spinner {
    display: none;
}

.list-contact-info .elementor-icon-list-items {
    display: flex;
    flex-direction: column;
    row-gap: 27px;
}

.list-contact-info .elementor-icon-list-items .elementor-icon-list-item {
    background-color: #FFFFFF33;
    padding: 12px 24px;
    border-radius: 16px;
}

.latest-blog .owl-stage-outer {
    overflow: hidden;
}

.latest-blog .owl-item {
    float: left;
}

.owl-nav.disabled {
    display: none;
}

.all-blogs .blog-grid,
.single-blog .blog-grid {
    display: flex;
    flex-wrap: wrap;
    row-gap: 40px;
}

.all-blogs .blog-card,
.single-blog .blog-card {
    width: 33.33%;
    padding: 0 15px;
}

.my-custom-form {
    padding: 24px;
    background: #FFFFFF;
    border: 1px solid rgba(109, 109, 109, 0.2);
    box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, 0.06);
    border-radius: 16px;
    width: 100%;
    max-width: 700px;
    margin: auto;
}

.my-custom-form button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.my-custom-form .form-group input,
.my-custom-form .form-group textarea {
    color: #000000;
}


.pagination {
    padding: 0 15px;
    display: flex;
    justify-content: center;
    gap: 5px;
    margin-top: 40px;
}

.pagination .page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    width: 32px;
    height: 32px;
    background: #FFFFFF;
    border: 1px solid #F1F1F1;
    border-radius: 50px;
    text-decoration: none !important;
    font-weight: 600;
    font-size: 13px;
    line-height: 17px;
    color: #6D6D6D;
}

.pagination .page-numbers.current {
    background-color: #319D84;
    border: 1px solid #319D84;
    color: #fff;
}

.single-post #content .ast-container {
    max-width: 100%;
    padding: 0;
}

.single-post-head {
    background-color: #3B4648;
    min-height: 601px;
    padding: 213px 0 0;
    margin-bottom: -115px;
}


.single-post-head .container {
    width: 100%;
    max-width: 1170px;
    padding: 0 15px;
    margin: auto;
}

.single-post-head .breadcrumb,
.single-post-head .breadcrumb a {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;
}

.single-post-head .breadcrumb {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 7px;
    margin-bottom: 9px;
}

.single-post-head .post-title {
    font-weight: 600;
    font-size: 64px;
    line-height: 80px;
    color: #FFFFFF;
}


.single-post-wrapper {
    background-color: #fff;
    width: 100%;
}

.blog-list-topics {
    width: 100%;
    max-width: 1170px;
    margin: 138px auto 100px;
}

.list-topics-title {
    margin-bottom: 55px;
    padding: 0 15px;
}

.list-topics-title h5 {
    text-align: center;
    font-weight: 600;
    font-size: 42px;
    line-height: 63px;
    color: #3B4648;
    margin-bottom: 17px;
}

.list-topics-title p {
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #3B4648;
    width: 100%;
    max-width: 700px;
    margin: auto;
}

.blog-details-main .container {
    width: 100%;
    max-width: 1170px;
    padding: 0 15px;
    margin: auto;
}

.post-featured-image {
    position: relative;
    padding: 19.88% 25%;
}

.post-featured-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}

.post-meta-head {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 24px 0 40px;
}

.post-meta-head .author img {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    object-fit: cover;
}

.post-meta-head .date {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #3B4648;
    display: flex;
    align-items: center;
    gap: 8px;
}

.blog-details-main h5 {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    color: #6D6D6D;
    margin-bottom: 41px;
}

.blog-details-main p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #6D6D6D;
    margin-bottom: 39px;
}

.blog-details-main h3 {
    font-weight: 600;
    font-size: 24px;
    line-height: 40px;
    color: #3B4648;
    margin-bottom: 9px;
}

.post-tags {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 16px;
}

.post-tags strong {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.post-tags a {
    display: flex;
    padding: 6px;
    border: 1px solid #6D6D6D;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.post-tags a span {
    color: #319D84;
}

.tabs-share {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 43px;
    row-gap: 20px;
}

.share-icons {
    display: flex;
    align-items: center;
    gap: 11px;
}

.share-icons span {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #556987;
}

.share-icons a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    background: #FFFFFF;
    border: 1px solid #D5DAE1;
    box-shadow: 0px 1px 2px rgba(105, 81, 255, 0.05);
    border-radius: 6px;
}

.list-topics-title h5 span {
    color: #319D84;
}

.radio-options {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}

.radio-options label {
    display: flex;
    align-items: center;
    gap: 5px;
    position: relative;
    padding-right: 40px;
    border-right: 1px solid #cdcdcd;
    margin-bottom: 0;
}

.radio-options label:last-child {
    border-right: 0;
}

.radio-options label input {
    box-shadow: none;
    width: 18px;
    accent-color: #000000;
}


.form-group input[type="checkbox"] {
    width: max-content;
    box-shadow: none;
    height: auto;
}

span.icon.icon-building {
    content: "";
}

.my-custom-form .form-group input:checked {
    accent-color: #000000;
}

.checkbox_link label {
    align-items: flex-start;
    gap: 10px;
    position: relative;
}

.checkbox_link label span:before {
    content: "";
    width: 18px;
    height: 18px;
    /* border: 1px solid #cdcdcd; */
    position: absolute;
    left: 0;
    background: #cdcdcd;
    top: 2px;
}

.checkbox_link label input {
    opacity: 0;
}

.checkbox_link label>input:checked~span:before {
    background: #000000;
}

.checkbox_link label>input:checked~span:after {
    content: '';
    width: 5px;
    height: 9px;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    position: absolute;
    left: 7px;
    top: 6px;
    transform: rotate(-136deg);
}

.icon.icon-building:before {
    content: '';
    background: url('./assets/images/apartment.svg');
    width: 23px;
    height: 23px;
    display: inline-block;
    background-position: center;
    background-size: 24px;
    position: absolute;
    right: 12px;
    top: 9px;
}

.icon.icon-home2:before {
    content: '';
    background: url('./assets/images/condo.svg');
    width: 23px;
    height: 23px;
    display: inline-block;
    background-position: center;
    background-size: 24px;
    position: absolute;
    right: 12px;
    top: 9px;
}

.icon.icon-house:before {
    content: '';
    background: url('./assets/images/home.svg');
    width: 23px;
    height: 23px;
    display: inline-block;
    background-position: center;
    background-size: 24px;
    position: absolute;
    right: 12px;
    top: 9px;
}

.my-custom-form .form-success {
    color: #319d84;
    font-size: 16px;
    background: #319d842b;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #319d84;
    margin-bottom: 15px;
}

.my-custom-form .form-error {
    color: #ff0000;
    font-size: 16px;
    background: #ff000036;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ff0000;
    margin-bottom: 15px;
}

.my-custom-form label span {
    font-size: 15px;
}

.form-group input:focus,
.form-group textarea:focus {
    border: 1px solid #000000;
}

@media only screen and (max-width: 991px) {
    .why-choose-main .elementor-widget-icon-box {
        min-height: 100%;
    }

    .site-primary-footer-wrap .site-footer-primary-section-1 {
        width: 40%;
    }

    .site-primary-footer-wrap .site-footer-primary-section-2 {
        width: 22%;
    }

    .site-primary-footer-wrap .site-footer-primary-section-3 {
        width: 38%;
    }

    .site-primary-footer-wrap {
        padding-bottom: 20px;
        padding-top: 40px;
    }

    .site-below-footer-wrap {
        padding: 20px 0 10px;
    }

    .icon-list ul {
        row-gap: 8px;
    }

    .site-primary-header-wrap .ast-builder-grid-row {
        padding: 14px 30px;
    }

    [data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal {
        padding: 0;
        box-shadow: none;
        outline: none !important;
        outline-color: inherit !important;
        border: 0 !important;
    }

    .ast-builder-menu-mobile .main-navigation .menu-item.current-menu-item>.menu-link {
        color: #319D84;
        background-color: #EAF5F1;
    }

    .ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item>.menu-link {}

    .all-blogs .blog-card,
    .single-blog .blog-card {
        width: 50%;
    }

    .single-post-head .post-title {
        font-size: 52px;
        line-height: 65px;
    }

    .single-post-head {
        padding: 160px 0 0;
    }
}

@media only screen and (max-width: 767px) {

    .all-blogs .blog-card,
    .single-blog .blog-card {
        width: 100%;
    }

    .how-it-work>.elementor-element::before {
        display: none;
    }

    .site-below-footer-wrap .site-footer-section {
        width: 100%;
    }

    .site-below-footer-wrap .site-footer-section .menu {
        justify-content: start;
    }

    .site-primary-footer-wrap .site-footer-primary-section-1 {
        width: 100%;
    }

    .site-primary-footer-wrap .site-footer-primary-section-2 {
        width: 100%;
    }

    .site-primary-footer-wrap .site-footer-primary-section-3 {
        width: 100%;
    }

    .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
        row-gap: 30px;
    }

    .bg-round::after {
        display: none;
    }

    .elementor-widget-n-tabs.about-tab .e-n-tabs-heading button {
        margin: 0 !important;
    }

    .site-footer-section-3 .ast-header-html ul {
        row-gap: 8px;
    }

    .list-contact-info .elementor-icon-list-items {
        row-gap: 10px;
    }

    .form-group.half {
        width: 100%;
    }

    .list-topics-title h5 {
        font-size: 32px;
        line-height: 43px;
    }

    .single-post-head .post-title {
        font-size: 32px;
        line-height: 42px;
    }

    .single-post-head {
        padding: 140px 0 140px;
        min-height: auto;
    }
}

.wpcf7 .wpcf7-not-valid-tip {
    display: none;
}

.my-custom-form span.error {
    color: red;
}

.list-contact-info a {
    text-decoration: none !important;
}

.submit-btn[disabled] {
    opacity: 0.65;
    cursor: not-allowed;
}

.submit-btn .btn-spinner svg {
    vertical-align: middle;
}

/* small spacing if you want the original icon to align with spinner */
.submit-btn .btn-text {
    vertical-align: middle;
    display: inline-block;
}